<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{673101DB-A315-4E90-AD98-F349AB7A4E0F}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Stat.web</RootNamespace>
    <AssemblyName>Stat.web</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkSubset>
    </TargetFrameworkSubset>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>bin\Stat.web.XML</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="JPageIndex, Version=2.0.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\bin\JPageIndex.dll</HintPath>
    </Reference>
    <Reference Include="Stat.BLL, Version=2.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>plugin\bin\Stat.BLL.dll</HintPath>
    </Reference>
    <Reference Include="Stat.Security, Version=2.4.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>plugin\bin\Stat.Security.dll</HintPath>
    </Reference>
    <Reference Include="Stat.SQLServerDAL, Version=2.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>plugin\bin\Stat.SQLServerDAL.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web.Extensions.Design, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
    <Reference Include="System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="API\AddWebsite.ashx.cs">
      <DependentUpon>AddWebsite.ashx</DependentUpon>
    </Compile>
    <Compile Include="API\UserLogin.aspx.cs">
      <DependentUpon>UserLogin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="API\UserLogin.aspx.designer.cs">
      <DependentUpon>UserLogin.aspx</DependentUpon>
    </Compile>
    <Compile Include="Control\ccFoot.ascx.cs">
      <DependentUpon>ccFoot.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\ccFoot.ascx.designer.cs">
      <DependentUpon>ccFoot.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\ccHead.ascx.cs">
      <DependentUpon>ccHead.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\ccHead.ascx.designer.cs">
      <DependentUpon>ccHead.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\foot.ascx.cs">
      <DependentUpon>foot.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\foot.ascx.designer.cs">
      <DependentUpon>foot.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\Head.ascx.cs">
      <DependentUpon>Head.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\Head.ascx.designer.cs">
      <DependentUpon>Head.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\Head2.ascx.cs">
      <DependentUpon>Head2.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\Head2.ascx.designer.cs">
      <DependentUpon>Head2.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\Panel.ascx.cs">
      <DependentUpon>Panel.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\Panel.ascx.designer.cs">
      <DependentUpon>Panel.ascx</DependentUpon>
    </Compile>
    <Compile Include="Control\Skin3Head.ascx.cs">
      <DependentUpon>Skin3Head.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\Skin3Head.ascx.designer.cs">
      <DependentUpon>Skin3Head.ascx</DependentUpon>
    </Compile>
    <Compile Include="Count.ashx.cs">
      <DependentUpon>Count.ashx</DependentUpon>
    </Compile>
    <Compile Include="cpjs.aspx.cs">
      <DependentUpon>cpjs.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="cpjs.aspx.designer.cs">
      <DependentUpon>cpjs.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="gsjj.aspx.cs">
      <DependentUpon>gsjj.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="gsjj.aspx.designer.cs">
      <DependentUpon>gsjj.aspx</DependentUpon>
    </Compile>
    <Compile Include="help\StructureDemo.aspx.cs">
      <DependentUpon>StructureDemo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="help\StructureDemo.aspx.designer.cs">
      <DependentUpon>StructureDemo.aspx</DependentUpon>
    </Compile>
    <Compile Include="IP.aspx.cs">
      <DependentUpon>IP.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="IP.aspx.designer.cs">
      <DependentUpon>IP.aspx</DependentUpon>
    </Compile>
    <Compile Include="kindeditor\php\upload.aspx.cs">
      <DependentUpon>upload.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="kindeditor\php\upload.aspx.designer.cs">
      <DependentUpon>upload.aspx</DependentUpon>
    </Compile>
    <Compile Include="login.aspx.cs">
      <DependentUpon>login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="login.aspx.designer.cs">
      <DependentUpon>login.aspx</DependentUpon>
    </Compile>
    <Compile Include="lxwm.aspx.cs">
      <DependentUpon>lxwm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="lxwm.aspx.designer.cs">
      <DependentUpon>lxwm.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Logout.aspx.cs">
      <DependentUpon>Logout.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Logout.aspx.designer.cs">
      <DependentUpon>Logout.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MAdCode.aspx.cs">
      <DependentUpon>MAdCode.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MAdCode.aspx.designer.cs">
      <DependentUpon>MAdCode.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MAdImg.aspx.cs">
      <DependentUpon>MAdImg.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MAdImg.aspx.designer.cs">
      <DependentUpon>MAdImg.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Main.aspx.cs">
      <DependentUpon>Main.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Main.aspx.designer.cs">
      <DependentUpon>Main.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Manger.Master.cs">
      <DependentUpon>Manger.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Manger.Master.designer.cs">
      <DependentUpon>Manger.Master</DependentUpon>
    </Compile>
    <Compile Include="Manager\Master.aspx.cs">
      <DependentUpon>Master.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Master.aspx.designer.cs">
      <DependentUpon>Master.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MCompany.Aspx.cs">
      <DependentUpon>MCompany.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MCompany.Aspx.designer.cs">
      <DependentUpon>MCompany.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MFrendLick.aspx.cs">
      <DependentUpon>MFrendLick.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MFrendLick.aspx.designer.cs">
      <DependentUpon>MFrendLick.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MMessage.aspx.cs">
      <DependentUpon>MMessage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MMessage.aspx.designer.cs">
      <DependentUpon>MMessage.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MNews.aspx.cs">
      <DependentUpon>MNews.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MNews.aspx.designer.cs">
      <DependentUpon>MNews.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MNotify.aspx.cs">
      <DependentUpon>MNotify.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MNotify.aspx.designer.cs">
      <DependentUpon>MNotify.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MPanel.ascx.cs">
      <DependentUpon>MPanel.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MPanel.ascx.designer.cs">
      <DependentUpon>MPanel.ascx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MSponsorLink.aspx.cs">
      <DependentUpon>MSponsorLink.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MSponsorLink.aspx.designer.cs">
      <DependentUpon>MSponsorLink.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MStatLogo.Aspx.cs">
      <DependentUpon>MStatLogo.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MStatLogo.Aspx.designer.cs">
      <DependentUpon>MStatLogo.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MStmp.Aspx.cs">
      <DependentUpon>MStmp.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MStmp.Aspx.designer.cs">
      <DependentUpon>MStmp.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MUserList.Aspx.cs">
      <DependentUpon>MUserList.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MUserList.Aspx.designer.cs">
      <DependentUpon>MUserList.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MWebConfig.Aspx.cs">
      <DependentUpon>MWebConfig.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MWebConfig.Aspx.designer.cs">
      <DependentUpon>MWebConfig.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\MWebList.Aspx.cs">
      <DependentUpon>MWebList.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\MWebList.Aspx.designer.cs">
      <DependentUpon>MWebList.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Navigate.aspx.cs">
      <DependentUpon>Navigate.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Navigate.aspx.designer.cs">
      <DependentUpon>Navigate.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\Reset.aspx.cs">
      <DependentUpon>Reset.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\Reset.aspx.designer.cs">
      <DependentUpon>Reset.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowActive.aspx.cs">
      <DependentUpon>ShowActive.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowActive.aspx.designer.cs">
      <DependentUpon>ShowActive.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowAppRuned.aspx.cs">
      <DependentUpon>ShowAppRuned.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowAppRuned.aspx.designer.cs">
      <DependentUpon>ShowAppRuned.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowCache.aspx.cs">
      <DependentUpon>ShowCache.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowCache.aspx.designer.cs">
      <DependentUpon>ShowCache.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowConsult.aspx.cs">
      <DependentUpon>ShowConsult.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowConsult.aspx.designer.cs">
      <DependentUpon>ShowConsult.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowDatabase.aspx.cs">
      <DependentUpon>ShowDatabase.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowDatabase.aspx.designer.cs">
      <DependentUpon>ShowDatabase.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowError.aspx.cs">
      <DependentUpon>ShowError.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowError.aspx.designer.cs">
      <DependentUpon>ShowError.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\ShowTask.aspx.cs">
      <DependentUpon>ShowTask.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\ShowTask.aspx.designer.cs">
      <DependentUpon>ShowTask.aspx</DependentUpon>
    </Compile>
    <Compile Include="Manager\SitesRank.aspx.cs">
      <DependentUpon>SitesRank.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Manager\SitesRank.aspx.designer.cs">
      <DependentUpon>SitesRank.aspx</DependentUpon>
    </Compile>
    <Compile Include="Message.aspx.cs">
      <DependentUpon>Message.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Message.aspx.designer.cs">
      <DependentUpon>Message.aspx</DependentUpon>
    </Compile>
    <Compile Include="MyAJAX\HdCheckUser.ashx.cs">
      <DependentUpon>HdCheckUser.ashx</DependentUpon>
    </Compile>
    <Compile Include="MyAJAX\HdfDayRank.ashx.cs">
      <DependentUpon>HdfDayRank.ashx</DependentUpon>
    </Compile>
    <Compile Include="MyAJAX\HdfDayTask.ashx.cs">
      <DependentUpon>HdfDayTask.ashx</DependentUpon>
    </Compile>
    <Compile Include="MyAJAX\HdUpdateShowStype.ashx.cs">
      <DependentUpon>HdUpdateShowStype.ashx</DependentUpon>
    </Compile>
    <Compile Include="News.aspx.cs">
      <DependentUpon>News.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="News.aspx.designer.cs">
      <DependentUpon>News.aspx</DependentUpon>
    </Compile>
    <Compile Include="NewsCenter.Master.cs">
      <DependentUpon>NewsCenter.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NewsCenter.Master.designer.cs">
      <DependentUpon>NewsCenter.Master</DependentUpon>
    </Compile>
    <Compile Include="NewsList.aspx.cs">
      <DependentUpon>NewsList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NewsList.aspx.designer.cs">
      <DependentUpon>NewsList.aspx</DependentUpon>
    </Compile>
    <Compile Include="Notice.Aspx.cs">
      <DependentUpon>Notice.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Notice.Aspx.designer.cs">
      <DependentUpon>Notice.Aspx</DependentUpon>
    </Compile>
    <Compile Include="NoticeList.Aspx.cs">
      <DependentUpon>NoticeList.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NoticeList.Aspx.designer.cs">
      <DependentUpon>NoticeList.Aspx</DependentUpon>
    </Compile>
    <Compile Include="rczp.Aspx.cs">
      <DependentUpon>rczp.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="rczp.Aspx.designer.cs">
      <DependentUpon>rczp.Aspx</DependentUpon>
    </Compile>
    <Compile Include="Register.aspx.cs">
      <DependentUpon>Register.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Register.aspx.designer.cs">
      <DependentUpon>Register.aspx</DependentUpon>
    </Compile>
    <Compile Include="ResetPassword.aspx.cs">
      <DependentUpon>ResetPassword.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ResetPassword.aspx.designer.cs">
      <DependentUpon>ResetPassword.aspx</DependentUpon>
    </Compile>
    <Compile Include="Count.aspx.cs">
      <DependentUpon>Count.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Count.aspx.designer.cs">
      <DependentUpon>Count.aspx</DependentUpon>
    </Compile>
    <Compile Include="plugin\CheckCode.aspx.cs">
      <DependentUpon>CheckCode.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="plugin\CheckCode.aspx.designer.cs">
      <DependentUpon>CheckCode.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="stat.aspx.cs">
      <DependentUpon>stat.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="stat.aspx.designer.cs">
      <DependentUpon>stat.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserLogin.aspx.cs">
      <DependentUpon>UserLogin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UserLogin.aspx.designer.cs">
      <DependentUpon>UserLogin.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\ADmain2.ascx.cs">
      <DependentUpon>ADmain2.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\ADmain2.ascx.designer.cs">
      <DependentUpon>ADmain2.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\AdTop.ascx.cs">
      <DependentUpon>AdTop.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\AdTop.ascx.designer.cs">
      <DependentUpon>AdTop.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\Ad_Txt.ascx.cs">
      <DependentUpon>Ad_Txt.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Ad_Txt.ascx.designer.cs">
      <DependentUpon>Ad_Txt.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\BotAD.ascx.cs">
      <DependentUpon>BotAD.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\BotAD.ascx.designer.cs">
      <DependentUpon>BotAD.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\BotAD_All.ascx.cs">
      <DependentUpon>BotAD_All.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\BotAD_All.ascx.designer.cs">
      <DependentUpon>BotAD_All.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\Column.Aspx.cs">
      <DependentUpon>Column.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Column.Aspx.designer.cs">
      <DependentUpon>Column.Aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Content.Aspx.cs">
      <DependentUpon>Content.Aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Content.Aspx.designer.cs">
      <DependentUpon>Content.Aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Hour.aspx.cs">
      <DependentUpon>Hour.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Hour.aspx.designer.cs">
      <DependentUpon>Hour.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\logout.aspx.cs">
      <DependentUpon>logout.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\logout.aspx.designer.cs">
      <DependentUpon>logout.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Main.aspx.cs">
      <DependentUpon>Main.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Main.aspx.designer.cs">
      <DependentUpon>Main.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\MemberCenter.aspx.cs">
      <DependentUpon>MemberCenter.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\MemberCenter.aspx.designer.cs">
      <DependentUpon>MemberCenter.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Online.aspx.cs">
      <DependentUpon>Online.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Online.aspx.designer.cs">
      <DependentUpon>Online.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Panel.ascx.cs">
      <DependentUpon>Panel.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Panel.ascx.designer.cs">
      <DependentUpon>Panel.ascx</DependentUpon>
    </Compile>
    <Compile Include="v\Vip.aspx.cs">
      <DependentUpon>Vip.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Vip.aspx.designer.cs">
      <DependentUpon>Vip.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Vtop.aspx.cs">
      <DependentUpon>Vtop.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Vtop.aspx.designer.cs">
      <DependentUpon>Vtop.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Q_A.aspx.cs">
      <DependentUpon>Q_A.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Q_A.aspx.designer.cs">
      <DependentUpon>Q_A.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Alexa.aspx.cs">
      <DependentUpon>Alexa.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Alexa.aspx.designer.cs">
      <DependentUpon>Alexa.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Browser.aspx.cs">
      <DependentUpon>Browser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Browser.aspx.designer.cs">
      <DependentUpon>Browser.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\ClrVersion.aspx.cs">
      <DependentUpon>ClrVersion.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\ClrVersion.aspx.designer.cs">
      <DependentUpon>ClrVersion.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\ColorDepth.aspx.cs">
      <DependentUpon>ColorDepth.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\ColorDepth.aspx.designer.cs">
      <DependentUpon>ColorDepth.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Rdomain.aspx.cs">
      <DependentUpon>Rdomain.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Rdomain.aspx.designer.cs">
      <DependentUpon>Rdomain.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Engine.aspx.cs">
      <DependentUpon>Engine.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Engine.aspx.designer.cs">
      <DependentUpon>Engine.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\EngineList.aspx.cs">
      <DependentUpon>EngineList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\EngineList.aspx.designer.cs">
      <DependentUpon>EngineList.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\JavaApplets.aspx.cs">
      <DependentUpon>JavaApplets.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\JavaApplets.aspx.designer.cs">
      <DependentUpon>JavaApplets.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Keyword.aspx.cs">
      <DependentUpon>Keyword.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Keyword.aspx.designer.cs">
      <DependentUpon>Keyword.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Language.aspx.cs">
      <DependentUpon>Language.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Language.aspx.designer.cs">
      <DependentUpon>Language.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Referer.aspx.cs">
      <DependentUpon>Referer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Referer.aspx.designer.cs">
      <DependentUpon>Referer.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\StayPage.aspx.cs">
      <DependentUpon>StayPage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\StayPage.aspx.designer.cs">
      <DependentUpon>StayPage.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Province.aspx.cs">
      <DependentUpon>Province.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Province.aspx.designer.cs">
      <DependentUpon>Province.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Resolve.aspx.cs">
      <DependentUpon>Resolve.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Resolve.aspx.designer.cs">
      <DependentUpon>Resolve.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Returnuser.aspx.cs">
      <DependentUpon>Returnuser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Returnuser.aspx.designer.cs">
      <DependentUpon>Returnuser.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Rpage.aspx.cs">
      <DependentUpon>Rpage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Rpage.aspx.designer.cs">
      <DependentUpon>Rpage.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\System.aspx.cs">
      <DependentUpon>System.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\System.aspx.designer.cs">
      <DependentUpon>System.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\ST.Master.cs">
      <DependentUpon>ST.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\ST.Master.designer.cs">
      <DependentUpon>ST.Master</DependentUpon>
    </Compile>
    <Compile Include="v\StatCode.aspx.cs">
      <DependentUpon>StatCode.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\StatCode.aspx.designer.cs">
      <DependentUpon>StatCode.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Tele.aspx.cs">
      <DependentUpon>Tele.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Tele.aspx.designer.cs">
      <DependentUpon>Tele.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Timeflux.aspx.cs">
      <DependentUpon>Timeflux.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Timeflux.aspx.designer.cs">
      <DependentUpon>Timeflux.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Rclass.aspx.cs">
      <DependentUpon>Rclass.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Rclass.aspx.designer.cs">
      <DependentUpon>Rclass.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Users.Master.cs">
      <DependentUpon>Users.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Users.Master.designer.cs">
      <DependentUpon>Users.Master</DependentUpon>
    </Compile>
    <Compile Include="v\UsersAddEdit.Master.cs">
      <DependentUpon>UsersAddEdit.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\UsersAddEdit.Master.designer.cs">
      <DependentUpon>UsersAddEdit.Master</DependentUpon>
    </Compile>
    <Compile Include="v\Ventrance.aspx.cs">
      <DependentUpon>Ventrance.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Ventrance.aspx.designer.cs">
      <DependentUpon>Ventrance.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Vexit.aspx.cs">
      <DependentUpon>Vexit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Vexit.aspx.designer.cs">
      <DependentUpon>Vexit.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Vpage.aspx.cs">
      <DependentUpon>Vpage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Vpage.aspx.designer.cs">
      <DependentUpon>Vpage.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\Website.aspx.cs">
      <DependentUpon>Website.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\Website.aspx.designer.cs">
      <DependentUpon>Website.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\WebsiteList.aspx.cs">
      <DependentUpon>WebsiteList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\WebsiteList.aspx.designer.cs">
      <DependentUpon>WebsiteList.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\WebsiteRole.aspx.cs">
      <DependentUpon>WebsiteRole.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\WebsiteRole.aspx.designer.cs">
      <DependentUpon>WebsiteRole.aspx</DependentUpon>
    </Compile>
    <Compile Include="v\WebsiteStructure.aspx.cs">
      <DependentUpon>WebsiteStructure.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="v\WebsiteStructure.aspx.designer.cs">
      <DependentUpon>WebsiteStructure.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="stat\Images\admin_bg_1.gif" />
    <Content Include="stat\Images\admin_bg_2.gif" />
    <Content Include="stat\Images\admin_left_0.gif" />
    <Content Include="stat\Images\admin_left_1.gif" />
    <Content Include="stat\Images\admin_left_2.gif" />
    <Content Include="stat\Images\admin_left_3.gif" />
    <Content Include="stat\Images\admin_left_4.gif" />
    <Content Include="stat\Images\admin_left_5.gif" />
    <Content Include="stat\Images\admin_left_6.gif" />
    <Content Include="stat\Images\admin_left_7.gif" />
    <Content Include="stat\Images\admin_left_9.gif" />
    <Content Include="stat\Images\admin_title.gif" />
    <Content Include="stat\Images\bar1.gif" />
    <Content Include="stat\Images\bar4.gif" />
    <Content Include="stat\Images\date_picker.gif" />
    <Content Include="stat\Images\ico.gif" />
    <Content Include="stat\Images\lgbar.gif" />
    <Content Include="stat\Images\lgline.gif" />
    <Content Include="stat\Images\loginok.gif" />
    <Content Include="stat\Images\loginre.gif" />
    <Content Include="stat\Images\menu5-2-a.gif" />
    <Content Include="stat\Images\minus.gif" />
    <Content Include="stat\Images\plus.gif" />
    <Content Include="stat\Images\style.css" />
    <Content Include="stat\Images\title_bg_hide.gif" />
    <Content Include="stat\Images\title_bg_quit.gif" />
    <Content Include="stat\Images\title_bg_show.gif" />
    <Content Include="stat\Images\top_01.jpg" />
    <Content Include="stat\Images\top_02.jpg" />
    <Content Include="stat\img\0.gif" />
    <Content Include="stat\img\1.gif" />
    <Content Include="stat\img\2.gif" />
    <Content Include="stat\img\3.gif" />
    <Content Include="stat\img\4.gif" />
    <Content Include="stat\img\5.gif" />
    <Content Include="stat\img\6.gif" />
    <Content Include="stat\img\7.gif" />
    <Content Include="stat\img\a1_03.gif" />
    <Content Include="stat\img\admin_left_bg.gif" />
    <Content Include="stat\img\admin_left_title.gif" />
    <Content Include="stat\img\b1_02.gif" />
    <Content Include="stat\img\b_01.gif" />
    <Content Include="stat\img\b_02.gif" />
    <Content Include="stat\img\b_03.gif" />
    <Content Include="stat\img\c1_02.gif" />
    <Content Include="stat\img\ico.gif" />
    <Content Include="Count.aspx" />
    <Content Include="cssnews\admin.css" />
    <Content Include="cssnews\index.css" />
    <Content Include="css\admin.css" />
    <Content Include="css\index.css" />
    <Content Include="Down\myJS\admin.js" />
    <Content Include="obj\Debug\web.csproj.FileListAbsolute.txt" />
    <Content Include="stat.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="CacheTxt\AD.txt" />
    <Content Include="CacheTxt\FL.txt" />
    <Content Include="CacheTxt\Sys.txt" />
    <Content Include="Control\ccFoot.ascx" />
    <Content Include="Control\ccHead.ascx" />
    <Content Include="Control\foot.ascx" />
    <Content Include="Control\Head.ascx" />
    <Content Include="Control\Head2.ascx" />
    <Content Include="Control\Skin3Head.ascx" />
    <Content Include="css\Skin2\index.css" />
    <Content Include="css\Skin3\index.css" />
    <Content Include="StatCharts\Column2D.swf" />
    <Content Include="StatCharts\StatCharts.js" />
    <Content Include="StatCharts\Line.swf" />
    <Content Include="StatCharts\MSCombiDY2D.swf" />
    <Content Include="StatCharts\MSLine.swf" />
    <Content Include="StatCharts\Pie3D.swf" />
    <Content Include="StatCharts\ScrollColumn2D.swf" />
    <Content Include="images\11_03.gif" />
    <Content Include="images\11_05.gif" />
    <Content Include="images\11_08.gif" />
    <Content Include="images\1860.gif" />
    <Content Include="images\1_03.gif" />
    <Content Include="images\1_05.gif" />
    <Content Include="images\1_05_01.gif" />
    <Content Include="images\1_05_02.gif" />
    <Content Include="images\1_05_04.gif" />
    <Content Include="images\2_04.gif" />
    <Content Include="images\2_06.gif" />
    <Content Include="images\3_05.gif" />
    <Content Include="images\3_07.gif" />
    <Content Include="images\3_09.gif" />
    <Content Include="images\4_03.gif" />
    <Content Include="images\4_06.gif" />
    <Content Include="images\5_03.gif" />
    <Content Include="images\5_07.gif" />
    <Content Include="images\6_03.gif" />
    <Content Include="images\bg_but_02.gif" />
    <Content Include="images\bg_top.gif" />
    <Content Include="images\date_bg.gif" />
    <Content Include="images\logo_02.gif" />
    <Content Include="images\logo_04.gif" />
    <Content Include="images\Skin2\add_03.gif" />
    <Content Include="images\Skin2\bg_01_02.gif" />
    <Content Include="images\Skin2\bg_01_04.gif" />
    <Content Include="images\Skin2\bg_01_05.gif" />
    <Content Include="images\Skin2\bg_01_07.gif" />
    <Content Include="images\Skin2\zzs_03.gif" />
    <Content Include="images\Skin3\01.gif" />
    <Content Include="images\Skin3\02.gif" />
    <Content Include="images\Skin3\03.gif" />
    <Content Include="images\Skin3\04.gif" />
    <Content Include="images\Skin3\05.gif" />
    <Content Include="images\Skin3\06.gif" />
    <Content Include="images\Skin3\07.gif" />
    <Content Include="images\Skin3\aimg_1.gif" />
    <Content Include="images\Skin3\aimg_2.gif" />
    <Content Include="images\Skin3\aimg_3.gif" />
    <Content Include="images\Skin3\aimg_4.gif" />
    <Content Include="images\Skin3\bgm2_03.gif" />
    <Content Include="images\Skin3\bg_01_02.gif" />
    <Content Include="images\Skin3\bg_news.gif" />
    <Content Include="images\Skin3\gg_icon.gif" />
    <Content Include="images\Skin3\img2_03.gif" />
    <Content Include="images\Skin3\img_03.gif" />
    <Content Include="images\Skin3\img_07.gif" />
    <Content Include="images\Skin3\img_news.gif" />
    <Content Include="images\Skin3\NAVbg2_03.gif" />
    <Content Include="images\Skin3\nav_bg.gif" />
    <Content Include="images\Skin3\news_icon.gif" />
    <Content Include="images\Skin3\psw.gif" />
    <Content Include="images\Skin3\Top.gif" />
    <Content Include="images\Skin3\user1.gif" />
    <Content Include="images\Skin3\user_bot.gif" />
    <Content Include="images\Skin3\user_l_r.gif" />
    <Content Include="images\Skin3\user_top.gif" />
    <Content Include="images\Skin3\wt_03.gif" />
    <Content Include="images\Skin3\wt_06.gif" />
    <Content Include="images\Skin3\yqlj_03.gif" />
    <Content Include="img\1.gif" />
    <Content Include="img\2.gif" />
    <Content Include="img\3.gif" />
    <Content Include="js\Skin3\tu.js" />
    <Content Include="Manager\images\bar1.gif" />
    <Content Include="Manager\images\bar4.gif" />
    <Content Include="Manager\images\date_bg.gif" />
    <Content Include="Manager\images\icng_off.gif" />
    <Content Include="Manager\images\icng_on.gif" />
    <Content Include="Manager\images\Panel_ti_03.gif" />
    <Content Include="Manager\images\Panel_ti_bg_rr.gif" />
    <Content Include="Manager\MPanel.ascx" />
    <Content Include="Register.aspx" />
    <Content Include="ResetPassword.aspx" />
    <Content Include="stat\js\CheckFrendLink.js" />
    <Content Include="stat\js\CheckLogin.js" />
    <Content Include="stat\js\CheckNotify.js" />
    <Content Include="stat\js\CheckSiteAdd.js" />
    <Content Include="stat\js\mgPublic.js" />
    <Content Include="plugin\CheckCode.aspx" />
    <Content Include="Upfile\01.gif" />
    <Content Include="Upfile\02.gif" />
    <Content Include="Upfile\03.gif" />
    <Content Include="Upfile\04.gif" />
    <Content Include="Upfile\05.gif" />
    <Content Include="Upfile\06.gif" />
    <Content Include="Upfile\ver_201031141219453.jpg" />
    <Content Include="Upfile\ver_201031143919781.jpg" />
    <Content Include="Upfile\ver_201031145218218.jpg" />
    <Content Include="Upfile\ver_20103114829921.jpg" />
    <Content Include="Upfile\ver_20103125149875.gif" />
    <Content Include="Upfile\ver_20103128014906.jpg" />
    <Content Include="Upfile\ver_20103128301415.jpg" />
    <Content Include="Upfile\ver_201031311355931.gif" />
    <Content Include="Upfile\ver_20103135423609.gif" />
    <Content Include="Upfile\ver_201031355517296.gif" />
    <Content Include="Upfile\ver_201031510163281.gif" />
    <Content Include="Upfile\ver_201031510224750.gif" />
    <Content Include="Upfile\ver_201031510333515.gif" />
    <Content Include="Upfile\ver_201031510342656.gif" />
    <Content Include="Upfile\ver_20103151052293.gif" />
    <Content Include="Upfile\ver_201031510593625.gif" />
    <Content Include="Upfile\ver_201031521132531.gif" />
    <Content Include="Upfile\ver_201031522848156.gif" />
    <Content Include="Upfile\ver_20103152303246.gif" />
    <Content Include="Upfile\ver_201031561428437.gif" />
    <Content Include="Upfile\ver_20103156151846.gif" />
    <Content Include="Upfile\ver_20103156481484.gif" />
    <Content Include="Upfile\ver_201031571511625.gif" />
    <Content Include="Upfile\ver_201031574813859.gif" />
    <Content Include="Upfile\ver_201031574827359.gif" />
    <Content Include="Upfile\ver_201031591146687.gif" />
    <Content Include="Upfile\ver_201031591442781.gif" />
    <Content Include="Upfile\ver_201031591657234.gif" />
    <Content Include="Upfile\ver_201031592044875.gif" />
    <Content Include="Upfile\ver_201031592158437.gif" />
    <Content Include="Upfile\ver_201031592239984.gif" />
    <Content Include="Upfile\ver_201031592343921.gif" />
    <Content Include="Upfile\ver_201031592545828.gif" />
    <Content Include="Upfile\ver_201031592856687.gif" />
    <Content Include="Upfile\ver_20103159294062.gif" />
    <Content Include="Upfile\ver_201031593342375.gif" />
    <Content Include="Upfile\ver_20103159404162.gif" />
    <Content Include="Upfile\ver_201031594539484.gif" />
    <Content Include="Upfile\ver_201031594945343.gif" />
    <Content Include="Upfile\ver_201031595442906.gif" />
    <Content Include="Upfile\ver_201031595456171.gif" />
    <Content Include="Upfile\ver_201031595757234.gif" />
    <Content Include="Upfile\ver_201031595943281.gif" />
    <Content Include="Upfile\ver_201031595955640.gif" />
    <Content Include="Upfile\ver_20103159940656.gif" />
    <Content Include="v\CSS\Main.css" />
    <Content Include="v\CSS\Panel.css" />
    <Content Include="v\CSS\vPublic.css" />
    <Content Include="v\images\date_bg.gif" />
    <Content Include="v\images\icng_off.gif" />
    <Content Include="v\images\icng_on.gif" />
    <Content Include="v\images\Panel_ti_03.gif" />
    <Content Include="v\images\Panel_ti_bg_rr.gif" />
    <Content Include="v\js\mgPublic.js" />
    <Content Include="v\js\Panel_js1.js" />
    <Content Include="v\js\Panel_js2.js" />
    <Content Include="v\logout.aspx" />
    <Content Include="v\Main.aspx" />
    <Content Include="v\MemberCenter.aspx" />
    <Content Include="v\Panel.ascx" />
    <Content Include="v\Alexa.aspx" />
    <Content Include="v\Browser.aspx" />
    <Content Include="v\ClrVersion.aspx" />
    <Content Include="v\ColorDepth.aspx" />
    <Content Include="v\Rdomain.aspx" />
    <Content Include="v\Engine.aspx" />
    <Content Include="v\EngineList.aspx" />
    <Content Include="v\JavaApplets.aspx" />
    <Content Include="v\Keyword.aspx" />
    <Content Include="v\Language.aspx" />
    <Content Include="v\Referer.aspx" />
    <Content Include="v\StayPage.aspx" />
    <Content Include="v\Province.aspx" />
    <Content Include="v\Resolve.aspx" />
    <Content Include="v\Returnuser.aspx" />
    <Content Include="v\Rpage.aspx" />
    <Content Include="v\System.aspx" />
    <Content Include="v\Tele.aspx" />
    <Content Include="v\Timeflux.aspx" />
    <Content Include="v\Rclass.aspx" />
    <Content Include="v\ST.Master" />
    <Content Include="MyAJAX\HdCheckUser.ashx" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Stat.DALFactory\Stat.DALFactory.csproj">
      <Project>{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}</Project>
      <Name>Stat.DALFactory</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Model\Stat.Model.csproj">
      <Project>{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}</Project>
      <Name>Stat.Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.AccessDAL\Stat.AccessDAL.csproj">
      <Project>{376E9AE3-8DD1-49A4-970A-BC820C6BF540}</Project>
      <Name>Stat.AccessDAL</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Cache\Stat.Cache.csproj">
      <Project>{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}</Project>
      <Name>Stat.Cache</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Html\Stat.Html.csproj">
      <Project>{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}</Project>
      <Name>Stat.Html</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Items\Stat.Items.csproj">
      <Project>{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}</Project>
      <Name>Stat.Items</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.MySQLDAL\Stat.MySQLDAL.csproj">
      <Project>{FCFAE5B2-A88C-479E-8318-B652AEDE6919}</Project>
      <Name>Stat.MySQLDAL</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Plugin\Stat.Plugin.csproj">
      <Project>{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}</Project>
      <Name>Stat.Plugin</Name>
    </ProjectReference>
    <ProjectReference Include="..\Stat.Report\Stat.Report.csproj">
      <Project>{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}</Project>
      <Name>Stat.Report</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="images\Skin3\AD01.gif" />
    <Content Include="images\Skin3\ad02.gif" />
    <Content Include="images\Skin3\ad03.gif" />
    <Content Include="images\Skin3\ys.gif" />
    <Content Include="images\Skin3\zc.gif" />
    <Content Include="js\Skin3\gg.js" />
    <Content Include="login.aspx" />
    <Content Include="Manager\CSS\index.css" />
    <Content Include="Manager\CSS\Main.css" />
    <Content Include="Manager\CSS\Panel.css" />
    <Content Include="Manager\CSS\vPublic.css" />
    <Content Include="Manager\images\admin_index_login.jpg" />
    <Content Include="Manager\images\admin_index_login_left.gif" />
    <Content Include="Manager\images\admin_index_login_main.gif" />
    <Content Include="Manager\images\admin_index_login_right.gif" />
    <Content Include="Manager\images\admin_index_login_top.gif" />
    <Content Include="Manager\images\admin_index_reset.jpg" />
    <Content Include="Manager\images\index_index_bg.gif" />
    <Content Include="Manager\JS\mgPublic.js" />
    <Content Include="Manager\JS\Panel_js1.js" />
    <Content Include="Manager\JS\Panel_js2.js" />
    <Content Include="Manager\Login.aspx" />
    <Content Include="Manager\Logout.aspx" />
    <Content Include="Manager\MAdCode.aspx" />
    <Content Include="Manager\MAdImg.aspx" />
    <Content Include="Manager\Main.aspx" />
    <Content Include="Manager\Manger.Master" />
    <Content Include="Manager\MCompany.Aspx" />
    <Content Include="Manager\MFrendLick.aspx" />
    <Content Include="Manager\MMessage.aspx" />
    <Content Include="Manager\MNews.aspx" />
    <Content Include="Manager\MNotify.aspx" />
    <Content Include="Manager\MSponsorLink.aspx" />
    <Content Include="Manager\MStatLogo.Aspx" />
    <Content Include="Manager\MStmp.Aspx" />
    <Content Include="Manager\MUserList.Aspx" />
    <Content Include="Manager\MWebConfig.Aspx" />
    <Content Include="Manager\MWebList.Aspx" />
    <Content Include="Manager\Navigate.aspx" />
    <Content Include="Manager\Reset.aspx" />
    <Content Include="Upfile\ver_2010430131747109.gif" />
    <Content Include="Upfile\ver_2010430204537265.gif" />
    <Content Include="Upfile\ver_201043032036140.gif" />
    <Content Include="Upfile\ver_201043032134500.gif" />
    <Content Include="Upfile\ver_201043032433609.gif" />
    <Content Include="Upfile\ver_201043035733203.gif" />
    <Content Include="Upfile\ver_20104304147140.gif" />
    <Content Include="Upfile\ver_201043042351140.gif" />
    <Content Include="Upfile\ver_201043042548859.gif" />
    <Content Include="Upfile\ver_201043043346921.gif" />
    <Content Include="Upfile\ver_201043044047765.gif" />
    <Content Include="Upfile\ver_201043045451218.gif" />
    <Content Include="Upfile\ver_201043051641234.gif" />
    <Content Include="Upfile\ver_201043051739515.gif" />
    <Content Include="Upfile\ver_201043053754296.gif" />
    <Content Include="Upfile\ver_201043054339328.gif" />
    <Content Include="Upfile\ver_201043055638359.gif" />
    <Content Include="Upfile\ver_201043055939453.gif" />
    <Content Include="Upfile\ver_20105132212656.gif" />
    <Content Include="Upfile\ver_20105154830796.gif" />
    <Content Include="v\ADmain2.ascx" />
    <Content Include="v\AdTop.ascx" />
    <Content Include="v\Ad_Txt.ascx" />
    <Content Include="v\BotAD.ascx" />
    <Content Include="v\images\bar1.gif" />
    <Content Include="v\images\bar4.gif" />
    <Content Include="v\Q_A.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="CCSTAT最新更新详单.txt" />
    <Content Include="Global.asax" />
    <Content Include="LOGO.gif" />
    <Content Include="Upfile\ver_201052636796.gif" />
    <Content Include="Upfile\ver_201054125112218.gif" />
    <Content Include="v\BotAD_All.ascx" />
    <Content Include="v\Vtop.aspx" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="css\Skin4\index.css" />
    <Content Include="Default.aspx" />
    <Content Include="FileNotFound.htm" />
    <Content Include="GenericErrorPage.htm" />
    <Content Include="images\Skin4\benner.gif" />
    <Content Include="images\Skin4\bg.gif" />
    <Content Include="images\Skin4\bg_01.gif" />
    <Content Include="images\Skin4\bg_02.gif" />
    <Content Include="images\Skin4\bg_03.gif" />
    <Content Include="images\Skin4\bg_left.gif" />
    <Content Include="images\Skin4\bg_reg.gif" />
    <Content Include="images\Skin4\btn_login.gif" />
    <Content Include="images\Skin4\btn_reg.gif" />
    <Content Include="images\Skin4\down_left.gif" />
    <Content Include="images\Skin4\down_right.gif" />
    <Content Include="images\Skin4\img_dome.gif" />
    <Content Include="images\Skin4\img_liucheng.gif" />
    <Content Include="images\Skin4\img_login.gif" />
    <Content Include="images\Skin4\img_reg.gif" />
    <Content Include="images\Skin4\Logo.gif" />
    <Content Include="images\Skin4\min_left.gif" />
    <Content Include="images\Skin4\min_right.gif" />
    <Content Include="images\Skin4\up_left.gif" />
    <Content Include="images\Skin4\up_right.gif" />
    <Content Include="IP.aspx" />
    <Content Include="jQuery\jquery-1.4.1.js" />
    <Content Include="jQuery\jquery-1.4.1.min.js" />
    <Content Include="js\Common.js" />
    <Content Include="Manager\ShowAppRuned.aspx" />
    <Content Include="Manager\ShowCache.aspx" />
    <Content Include="Manager\ShowConsult.aspx" />
    <Content Include="Manager\ShowDatabase.aspx" />
    <Content Include="Manager\ShowError.aspx" />
    <Content Include="Manager\ShowTask.aspx" />
    <Content Include="NoAccess.htm" />
    <Content Include="plugin\progressbar.htm" />
    <Content Include="UserLogin.aspx" />
    <Content Include="v\Online.aspx" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Control\Panel.ascx" />
    <Content Include="cpjs.aspx" />
    <Content Include="css\Index1\Main.css" />
    <Content Include="css\Index1\Panel.css" />
    <Content Include="css\Index1\vPublic.css" />
    <Content Include="gsjj.aspx" />
    <Content Include="images\Index1\bar1.gif" />
    <Content Include="images\Index1\bar4.gif" />
    <Content Include="images\Index1\date_bg.gif" />
    <Content Include="images\Index1\icng_off.gif" />
    <Content Include="images\Index1\icng_on.gif" />
    <Content Include="images\Index1\Panel_ti_03.gif" />
    <Content Include="images\Index1\Panel_ti_bg_rr.gif" />
    <Content Include="js\Index1\mgPublic.js" />
    <Content Include="js\Index1\Panel_js1.js" />
    <Content Include="js\Index1\Panel_js2.js" />
    <Content Include="lxwm.aspx" />
    <Content Include="Manager\Master.aspx" />
    <Content Include="Message.aspx" />
    <Content Include="News.aspx" />
    <Content Include="NewsCenter.Master" />
    <Content Include="NewsList.aspx" />
    <Content Include="Notice.Aspx" />
    <Content Include="NoticeList.Aspx" />
    <Content Include="rczp.Aspx" />
    <Content Include="Upfile\ver_201081111623515.gif" />
    <Content Include="Upfile\ver_201081111724218.gif" />
    <Content Include="Upfile\ver_20108111223359.gif" />
    <Content Include="Upfile\ver_201081112823265.gif" />
    <Content Include="Upfile\ver_201081114423625.gif" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="MyAJAX\HdUpdateShowStype.ashx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="v\Users.Master" />
    <Content Include="v\WebsiteList.aspx" />
    <Content Include="v\WebsiteStructure.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="API\UserLogin.aspx" />
    <Content Include="API\UserLogin.aspx说明.txt" />
    <Content Include="help\StructureDemo.aspx" />
    <Content Include="help\StructureDemo.html" />
    <Content Include="LoadTest1.htm" />
    <Content Include="LoadTest2.htm" />
    <Content Include="Manager\ShowActive.aspx" />
    <Content Include="v\Column.Aspx" />
    <Content Include="v\Content.Aspx" />
    <Content Include="v\StatCode.aspx" />
    <Content Include="v\UsersAddEdit.Master" />
    <Content Include="v\Website.aspx" />
    <Content Include="v\WebsiteRole.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="MyAJAX\HdfDayTask.ashx" />
    <Content Include="v\Ventrance.aspx" />
    <Content Include="v\Vexit.aspx" />
    <Content Include="v\Vpage.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="kindeditor\docs\CHANGE.txt" />
    <Content Include="kindeditor\docs\LICENCE.txt" />
    <Content Include="kindeditor\docs\README.txt" />
    <Content Include="kindeditor\docs\THANKS.txt" />
    <Content Include="kindeditor\index.css" />
    <Content Include="kindeditor\kindeditor.js" />
    <Content Include="kindeditor\php\upload.aspx" />
    <Content Include="kindeditor\plugins\about.html" />
    <Content Include="kindeditor\plugins\emoticons\etc_01.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_02.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_03.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_04.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_05.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_06.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_07.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_08.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_09.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_10.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_11.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_12.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_13.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_14.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_15.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_16.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_17.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_18.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_19.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_20.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_21.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_22.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_23.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_24.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_25.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_26.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_27.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_28.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_29.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_30.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_31.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_32.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_33.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_34.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_35.gif" />
    <Content Include="kindeditor\plugins\emoticons\etc_36.gif" />
    <Content Include="kindeditor\plugins\flash.html" />
    <Content Include="kindeditor\plugins\image.html" />
    <Content Include="kindeditor\plugins\link.html" />
    <Content Include="kindeditor\plugins\media.html" />
    <Content Include="kindeditor\plugins\plainpaste.html" />
    <Content Include="kindeditor\plugins\remote_image.html" />
    <Content Include="kindeditor\plugins\wordpaste.html" />
    <Content Include="kindeditor\skins\default.css" />
    <Content Include="kindeditor\skins\default.gif" />
    <Content Include="kindeditor\skins\div.gif" />
    <Content Include="kindeditor\skins\dl.gif" />
    <Content Include="kindeditor\skins\editor.css" />
    <Content Include="kindeditor\skins\ol.gif" />
    <Content Include="kindeditor\skins\p.gif" />
    <Content Include="kindeditor\skins\tinymce.css" />
    <Content Include="kindeditor\skins\tinymce.gif" />
    <Content Include="kindeditor\skins\ul.gif" />
    <Content Include="Manager\JS\Ke_Editor.js" />
    <Content Include="MyAJAX\HdfDayRank.ashx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="API\AddWebsite.ashx" />
    <Content Include="API\AddWebsite.ashx说明.txt" />
    <Content Include="LoadTest3.htm" />
    <Content Include="MapsCharts\FCMap_China2.swf" />
    <Content Include="MapsCharts\StatMaps.js" />
    <Content Include="Manager\SitesRank.aspx" />
    <Content Include="stat.js" />
    <Content Include="v\Hour.aspx" />
    <Content Include="v\Vip.aspx" />
    <Content Include="Count.ashx" />
    <None Include="kindeditor\php\demo.php" />
    <None Include="kindeditor\php\upload.php" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="kindeditor\attached\" />
    <Folder Include="obj\Debug\TempPE\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v9.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>7917</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>